.product_amount_select { display: none; }
#site .category .thumbnail,
#site .product div.thumbnail  { 
  border: 1px solid #AAB300;
  box-shadow: none; 
}
#site .product .thumbnail a, #site .category .thumbnail a { background-color: transparent; }
#site span.desc { 
    color: #000000; 
    }
#site a.remove, 
#site a.edit,
#site a.reply,
#site div.top,
#site div.date,
#site div.admin-info,
#site div.top a { 
    color: #2A56E8; 
    }
.HeaderModule {
    height: 200px;
}
@media (max-width: 500px) {
    .HeaderModule {
        height: 80px; 
    }
}
@media (min-width: 500px) and (max-width: 600px) {
    .HeaderModule {
        height: 100px; 
    }
}
@media (min-width: 600px) and (max-width: 767px) {
    .HeaderModule {
        height: 125px; 
    }
}
@media (min-width: 767px) and (max-width: 980px) {
    .HeaderModule {
        height: 100px; 
    }
}